httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Graham Leggett <minf...@sharp.fm>
Subject Re: Apache HTTP Server 2.0.50-rc2 tarballs available for testing
Date Thu, 24 Jun 2004 17:48:46 GMT
Jeff Trawick wrote:

>> --- build/rpm/httpd.spec.in    2004-02-07 20:44:30.000000000 +0200
>> +++ httpd.spec.in    2004-06-24 19:25:19.000000000 +0200
>> @@ -17,7 +17,7 @@
>>  License: Apache License, Version 2.0
>>  Group: System Environment/Daemons
>>  BuildRoot: %{_tmppath}/%{name}-root
>> -BuildPrereq: openldap-devel, db3-devel, expat-devel, findutils, perl, 
>> pkgconfig
>> +BuildPrereq: openldap-devel, db4-devel, expat-devel, findutils, perl, 
>> pkgconfig
> 
> 
> curious: why change the db level?

db4 seems to be the latest version widely deployed among recent RPM 
based systems. db3-devel for example is not available for RHEL3 to my 
knowledge.

Ideally the most recent stable httpd version released should use the 
most recent stable dependancies available. If vendors want to change 
this to match vendor specific behavior that's fine, but I think the 
official Apache releases should try be as up to date as possible.

Regards,
Graham
--

Mime
View raw message